Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# SRegInfo Class Reference
[Regular Expressions]

## Detailed Description

Regular expressions internal tree node.

## Data Fields
EOps | op
union {
EMetaSymbols metaSymbol
wchar symbol
String * word
CharacterClass * charclass
SRegInfo * param
} | un
int | oldParse
int | param0
int | param1
int | s
int | e
SRegInfo * | parent
SRegInfo * | next
SRegInfo * | prev

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:14 2006 by doxygen 1.4.6.